<xml> </xml>

btb-class |

# BetterListViewToolTipInfoCollection.EqualsContent Method

Check whether content of this collection equals content of the specified collection.

public bool EqualsContent(
BetterListViewToolTipInfoCollection other
);

#### Parameters

other
  Collection to check.

#### Return Value

Content of this collection equals content of the specified collection.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace